<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><soapenv:Header><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#Body">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>7eHO0JMUnoislG67DQg5kDm1L4Q=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
RexgxXiDoW4FZjmfF27EEjS2T3l496+CZsr0VZp1xunqo+BbK5APp4DqtU1/u3ZgKqabaxqH0gpe
8EFFMkw+EhIcxjw97dpUwofAVlODKlBbBzoVeUb2zlvKJvxD5eK3sj6F75Rok+aVI5tGB6aPIw6v
CqA35thluQR1CqxMrhNR4KlgkasvZdclmOOB0Z79vLyHskvbGPBITQBlZuahXoKN0wQM07Sa0QxE
Ye/QiZXSqpECFQj0dSBafYCepW1/vryaPmXXPxmYNdNYlrdVs+jg8+eu247rXRHtco5PHi7tif9H
OSzWhMSVyg5mV5Fo4aAL8fovQD20cBxy4NfivA==
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>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==
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
oaPr4qsVJ68ZWsZB+rW2vIpjG6Lodde7mDKO4Y61ioHWH16AxXG34G42AOOE9I7QyJehUdA9uvlD
gN9D/Ff874TWTe8SeEz1+80+Ps7P+woG/hroWWUSP9I/5zQQEZAEd3hs1+EQd5PKkScAFAb2u8iL
fBoxDh1kKEWL/1N3t7yyKh8KPm0uer06s7PohkDwcr9UYigaBGaPDS23xK4LIp8L9BoNY9Vp5uxA
hx2n6dVQlxtfQcYaDt8PtJrmPTop6Y4BLv8tJJiyR2J7Vvjl9pJlI9IMd3dxCe9Bwe3a/8aN5Vio
prwrwbE5nw41dNATi+7+qA0g4Ea0DYR7HYj9nw==
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
</ds:Signature></soapenv:Header><soapenv:Body Id="Body"><Respuesta xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><Atributos><IdPeticion>0340_ICC_IC_MH_IGCPS_0025</IdPeticion><NumElementos>1</NumElementos><TimeStamp>2019-07-22T13:31:00.709+02:00</TimeStamp><Estado><CodigoEstado>0003</CodigoEstado><LiteralError>Tramitada</LiteralError><TiempoEstimadoRespuesta>0</TiempoEstimadoRespuesta></Estado><CodigoCertificado>SVDIGAEPCPINFOPWS01</CodigoCertificado></Atributos><Transmisiones><TransmisionDatos><DatosGenericos><Emisor><NifEmisor>S2826015F</NifEmisor><NombreEmisor>IGAE</NombreEmisor></Emisor><Solicitante><IdentificadorSolicitante>S2833002E</IdentificadorSolicitante><NombreSolicitante>MINISTERIO DE HACIENDA Y AP</NombreSolicitante><UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora><CodigoUnidadTramitadora>EA0011744</CodigoUnidadTramitadora><Procedimiento><CodProcedimiento>SVDR_20090505_000005</CodProcedimiento><NombreProcedimiento>PRUEBAS DE INTEGRACION CLASES PASIVAS</NombreProcedimiento></Procedimiento><Finalidad>PRUEBAS DE INTEGRACION CLASES PASIVAS</Finalidad><Consentimiento>Si</Consentimiento><Funcionario><NombreCompletoFuncionario>JUAN ESPAÑOL ESPAÑOL</NombreCompletoFuncionario><NifFuncionario>99999999R</NifFuncionario></Funcionario><IdExpediente>EXP/19072019</IdExpediente></Solicitante><Titular><TipoDocumentacion>DNI</TipoDocumentacion><Documentacion>00026623N</Documentacion><NombreCompleto>VILLAJOS SUAREZ</NombreCompleto><Nombre>ANA</Nombre><Apellido1>VILLAJOS</Apellido1><Apellido2>SUAREZ</Apellido2></Titular><Transmision><CodigoCertificado>SVDIGAEPCPINFOPWS01</CodigoCertificado><IdSolicitud>0340_ICC_IC_MH_IGCPS_0025</IdSolicitud><IdTransmision>TINFOPPRE00000000000000003629</IdTransmision><FechaGeneracion>2019-07-22T13:31:00.505+02:00</FechaGeneracion></Transmision></DatosGenericos><ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns1:Retorno><ns1:Estado><ns1:CodigoEstado>0001</ns1:CodigoEstado><ns1:LiteralError>Petición procesada correctamente.</ns1:LiteralError></ns1:Estado><ns1:ClasesPasivas><ns1:ClasePasiva><ns1:Identificador>6418020</ns1:Identificador><ns1:TipoJubilacion>Forzosa</ns1:TipoJubilacion><ns1:FechaJubilacion>1984-01-01</ns1:FechaJubilacion><ns1:CausanteActivo>No</ns1:CausanteActivo><ns1:FechaArranque>1996-03-01</ns1:FechaArranque></ns1:ClasePasiva></ns1:ClasesPasivas></ns1:Retorno></ns1:DatosEspecificos></TransmisionDatos></Transmisiones></Respuesta></soapenv:Body></soapenv:Envelope>